{
  "schema_version": "1.4.0",
  "id": "GHSA-gpr2-3wwv-wvmr",
  "modified": "2022-05-01T07:12:03Z",
  "published": "2022-05-01T07:12:03Z",
  "aliases": [
    "CVE-2006-3740"
  ],
  "details": "Integer overflow in the scan_cidfont function in X.Org 6.8.2 and XFree86 X server allows local users to execute arbitrary code via crafted (1) CMap and (2) CIDFont font data with modified item counts in the (a) begincodespacerange, (b) cidrange, and (c) notdefrange sections.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-3740"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/28890"
    },
    {
      "type": "WEB",
      "url": "https://issues.rpath.com/browse/RPL-614"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A9454"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21864"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21889"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21890"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21894"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21900"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21904"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21908"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21924"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22080"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22141"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22332"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22560"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23033"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23899"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23907"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24636"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200609-07.xml"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016828"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-102780-1"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2006-190.htm"
    },
    {
      "type": "WEB",
      "url": "http://support.avaya.com/elmodocs2/security/ASA-2006-191.htm"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2006/dsa-1193"
    },
    {
      "type": "WEB",
      "url": "http://www.idefense.com/intelligence/vulnerabilities/display.php?id=411"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:164"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2006_23_sr.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0665.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0666.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/445812/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/464268/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/19974"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-344-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vmware.com/support/esx25/doc/esx-254-200702-patch.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/3581"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/3582"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/0322"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/1171"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-09-13T01:07:00Z"
  }
}